<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Form</title>
</head>
<body>

	<h1>Contact Form</h1>
	

	<!-- Form tags, for creating forms
	The html <input> element is the most used form element , <input type="text"> defines a single line input field for text input
	-->
	
	<form>
		<label for = "fname">First Name: </label><br>
		<input type="fname" name="fname" id="fname">
		<br>
		
		<label for = "lname">Last Name: </label><br>
		<input type="text" name="lname" id="lname"><br>

		<label for = "email">Email: </label><br>
		<input type="text" name="email" id="email"><br>

		<label for = "cnumber">Contact Number: </label><br>
		<input type="text" name="cnumber" id="cnumber"><br>


		<label for="Stype">Service Type: </label>
		<select id="Stype" name="Stype">

		
		<option value="FE">Front End Programming</option>
		<option value="BE">Back End Programming</option>
		<option value="FS">Full Stack programming</option>	
		</select> <br>
		
		<label for="PC">Preffered Contact:</label><br>
		<input type="checkbox" id="contact1" name="contact1" value="Email">
		<label for="contact1">Email</label><br>

		<input type="checkbox" id="contact2" name="contact1" value="Phonepack">
		<label for="contact2">Phone Package:</label><br>

		<input type="radio" id="Basic" name="Phonepackage" value="Basic">
		<label for="Basic">Basic</label>
		<br>

		<input type="radio" id="Premium" name="Phonepackage" value="Premium">
		<label for="Premium">Premium</label><br>


		<label for = "Message">Message</label><br>
		<TEXTAREA Name="message" ROWS="6" COLS="27"></TEXTAREA>
		<br>


		<button type="submit">Send Inquiry</button>
		<br>
		<button type="reset">Reset</button>

		<hr>
	



		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>
		<table border="1" cellpadding="8" cellspacing="1">


		<tr>
			<th>Package</th>
			<th>Price</th>
			<th colspan="5">Description</th>
		</tr>

	<tr>
		<td>Basic</td>
		<td>P500.00</td>
		<td colspan="5">Package includes a fully functional website with desired specifications.</td>
	</tr>	

	
	<tr>
		<td>Premium</td>
		<td>P 1000.00</td>
		<td colspan="5">Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>

	</tr>
	
	
	<tr>
		<td colspan="9" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
		
		
	</tr>



</form>
</body>
</html>